Vraag & Antwoord

Webdesign (HTML, CSS, Flash)

[Wordpress] Afbeeldingen op eigen pc liggen over elkaar

4 antwoorden
  • Ik heb een fotoblog aangemaakt bij Wordpress. Dit werkte prima, tot ik 2 weken geleden een nieuwe pagina met foto;s aanmaakte. Als ik op mijn eigen computer kijk, dan zie ik de fotogalerij probleemloos. Maar klik ik een foto aan, dan verschijnt er een andere foto uit die bewuste galerij. Deze staat er heel donker op, alsof er rookglas overheen ligt. Wie schetst mijn verbazing, als ik scroll, dan blijkt de oorspronkelijk aangeklikte fote er achter te zitten, gewoon helder, zoals die ook is. Klik ik links of rechts op het pijltje, dan krijg ik wel een volgende foto te zien, even donker als de andere en ook daarachter bevindt zich de bedoelde foto. Frappant, de laatste foto in een galerij is wel goed te zien, faar ligt geen andere afbeelding over heen. Nu kan ik hier een link plaatsen van mijn foto-blog, geen probleem: https://fotofantasie.wordpress.com/ Maar het stomme is, op andermans PC zijn de foto's cq foto-blog probleemloos te bekijken. Alleen op mijn PC, waar vandaan de foto-blog wordt onderhouden, doet zich dit mallotige probleem voor. Ik draai XP en IE8, maar tot de laatste plaatsing, foto's van New York niets aan het handje. Kan iemand licht in de duisternis brengen?
  • Hoe doet deze het bij jou? Dat is het origineel zoals de mensen van Wordpress zelf het gebruiken. http://en.blog.wordpress.com/2011/11/08/new-photo-carousel/ Van wat ik gelezen heb, heeft Wordpress het beleid om oude versies van IE niet meer actief te ondersteunen, aangezien die de webstandaarden niet juist respecteren. In plaats van dat Wordpress zich confermeert aan de niet-standaard van IE, willen ze zo bewerkstelligen dat IE zich confermeert aan de standaarden die op websites gebruikt worden.
  • Ook hier hetzelfde euvel, als met mijn Weblog. Ik ga toch weer Google Chrome proberen. :( Al had ik die er juist afgelopen week afgegooid vanwege ongewenste linken in berichten, die naar reclamesites verwezen.
  • Voor Chrome heb je ook een adblock extensie, net zoals voor Firefox. Dus dat zou geen probleem moeten zijn. Aan de andere kant: er zijn nog zat mensen die IE8 gebruiken, dus ik vind de keuze om dat niet te ondersteunen discutabel. Immers: als een bezoeker met IE8 op jouw site komt en hij kan het primaire waar jouw site om gaat niet goed zien, dan zal hij niet snel onder de indruk zijn. Dan kan Wordpress nog zo gelijk hebben dat IE zich aan de standaard moet houden, maar met alleen maar gelijk hebben ben je er niet altijd.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.